*{
    box-sizing: border-box;
}
html {
    min-height: 100%;
}

body {
    margin: 0;
    width: 100%;
    min-height: 400vh;
    background: linear-gradient(
      to bottom,
      #1e1620 0%,
      #3c263a 25%,
      #7a3f55 50%,
      #d2586b 75%,
      #f4c4af 100%
    );
}

a{
  text-decoration: underline;
  text-shadow: 1px 1px 3px black;
}
